Kismet Wireless

Kismet Forums

 

Posted by:mikew
Subject:Kismet Server Random Crashes
Date:17:46:16 26/10/2010

Hi

We are running kismet-2009-06-R1 on both server and drones.

Is the latest version backwards compatible to drones running kismet-2009-06-R1? We can upgrade the server but not the drones.

Cheers


Reply to this message